Ondersteunen jullie VidiScript?

Wij ondersteunen helaas geen VidiScript omdat het MEncoder en FFMPEG vereist, en dat ondersteunen wij niet.

Maak iemand blij vandaag!